Subject: RE: [Adslmib] I-D ACTION:draft-ietf-adslmib-vdsl-01.txt

From: Randy Presuhn <[email-masked]>
Date: Mon, 8 Apr 2002 15:49:55 -0700 (PDT)

Hi -

> From: "Bob Ray" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>, <[email-masked]>
> Subject: RE: [Adslmib] I-D ACTION:draft-ietf-adslmib-vdsl-01.txt
> Date: Mon, 8 Apr 2002 17:35:19 -0500
> Message-ID: <[email-masked]>
> In-Reply-To: <[email-masked]>
> 
> 
> >I don't think you need to wait for consensus.  IMPLIED for a
> >non-final index is simply wrong. RFC 2578 clause 7.7 forbids
> >the use of IMPLIED for non-final indexes, for good reasons.
> 
> I understand this.  I made a mistake.
> 
> However, I was proposing to remove the use of IMPLIED completely,
> which is a change previously opposed by many.
...

It doesn't matter.  Every occurrance of IMPLIED in
draft-ietf-adslmib-vdsl-01.txt is for a non-final index.
Hence all occurrances of IMPLIED in this draft are illegal.

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: "Bob Ray" <[email-masked]>
Date: Mon, 8 Apr 2002 18:26:07 -0500

>Hence all occurrances of IMPLIED in this draft are illegal.

I understand this.  I made a mistake.  Beat me with a 
stick.

Bob Ray